<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/custom.css">

  <title>Simplon</title>
</head>
<body>

<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                   Navbar haut   fin                                             -->
<!---------------------------------------------------------------------------------------------------------------------> 
<!--------------------------------------------------------------------------------------------------------------------->


  <nav id="nav1" class="navbar contaitner-fluid  fixed-top bg-danger ml-n1 mr-n1 mt-n2 navtop navbar-expand-lg " >
    <a  id="brand" href="#" class="navbar-brand brand  font-weight-bold">
      <img class="br-2" src="images/logo-simplon.png" alt="simplon.co" style="width: 180px;">
    </a>

     
   <a id="id02" class="cursorhov"> <svg   xmlns="http://www.w3.org/2000/svg" width="18" height="15"><path fill="#242A45" fill-rule="evenodd" d="M0 0h18v3H0V0zm0 6h18v3H0V6zm0 6h18v3H0v-3z"/></svg></a>                                
   <div id="id01" class="w3-modal-custom ">
            
               <div class="modal-cont ">
                 <span id="croix" class="top-right cursorhov"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="15"><path fill="whitesmoke" fill-rule="evenodd" d="M8 5.379L13.303.075l2.122 2.122L10.12 7.5l5.304 5.303-2.122 2.122L8 9.62l-5.303 5.304-2.122-2.122L5.88 7.5.575 2.197 2.697.075 8 5.38z"/></svg></span>
                <img class="top-left" src="images/logo-simplon.png" alt="simplon.co" style="width: 180px;">

                 <a href="#" class="hovhover fbposition">
                     <svg class="fbposition"xmlns="http://www.w3.org/2000/svg" width="24" height="24"><path class="hovhover"fill="#FFF" fill-rule="evenodd" d="M22.675 0H1.325C.593 0 0 .593 0 1.325v21.351C0 23.407.593 24 1.325 24H12.82v-9.294H9.692v-3.622h3.128V8.413c0-3.1 1.893-4.788 4.659-4.788 1.325 0 2.463.099 2.795.143v3.24l-1.918.001c-1.504 0-1.795.715-1.795 1.763v2.313h3.587l-.467 3.622h-3.12V24h6.116c.73 0 1.323-.593 1.323-1.325V1.325C24 .593 23.407 0 22.675 0z"/></svg>
                 </a>
                 <a href="#" class="hovhover  ">
                     <svg class="tweetposition" xmlns="http://www.w3.org/2000/svg" width="24" height="20"><path class="hovhover" fill="#FFF" fill-rule="evenodd" d="M24 2.557a9.83 9.83 0 0 1-2.828.775A4.932 4.932 0 0 0 23.337.608a9.864 9.864 0 0 1-3.127 1.195A4.916 4.916 0 0 0 16.616.248c-3.179 0-5.515 2.966-4.797 6.045A13.978 13.978 0 0 1 1.671 1.149a4.93 4.93 0 0 0 1.523 6.574 4.903 4.903 0 0 1-2.229-.616c-.054 2.281 1.581 4.415 3.949 4.89a4.935 4.935 0 0 1-2.224.084 4.928 4.928 0 0 0 4.6 3.419A9.9 9.9 0 0 1 0 17.54a13.94 13.94 0 0 0 7.548 2.212c9.142 0 14.307-7.721 13.995-14.646A10.025 10.025 0 0 0 24 2.557z"/></svg>
                 </a>      
                 <ul style="list-style: none;text-align: center;font-size: 22px;">
                     <li class="lignes"><a href="#" class="hoverborder d-block" src="#">FEATURES</a></li>
                     <li class="lignes"><a href="#"class="hoverborder d-block" src="#">PRICING</a></li>
                     <li class="lignes"><a href="#"class="hoverborder d-block" src="#">CONTACT</a></li>
                     <li class="lignes"><a href="#"class="hoverborder d-block" src="#">LOGIN</a></li>

                 </ul>
         
               </div>
             
           </div>
               </div>
      <script>
                 var btnsimplon = document.getElementById('btn-simplon');
                 var btninfo = document.getElementById('btn-info');
                 var btnmail = document.getElementById('btn-mail');
                 var hamb = document.getElementById('id02');
                 var span = document.getElementById('croix');

                 hamb.addEventListener('click',function(){document.getElementById('id02').style.visibility='hidden'});
                 hamb.addEventListener('click',function(){document.getElementById('id01').style.display='block'});
                 hamb.addEventListener('click',function(){document.getElementById('brand').style.display='none'});
             
                 btnsimplon.addEventListener('click',function(){document.getElementById('idsimplon').style.display='block'});
                 btninfo.addEventListener('click',function(){document.getElementById('idinfo').style.display='block'});
                 btnmail.addEventListener('click',function(){document.getElementById('idmail').style.display='block'});
                 
                 span.addEventListener('click',function(){document.getElementById('id01').style.display='none'});
                 span.addEventListener('click',function(){document.getElementById('brand').style.display='block'});
                 span.addEventListener('click',function(){document.getElementById('id02').style.visibility='visible'});
      </script>

    

<!-- xl navbar custom class : static-top / hovtop / hovnavtop / dnone / mgauche0-->

    <div id="navbarmenu" class="collapse navbar-collapse static-top">
        <ul class="navbar-nav ml-auto ">
            <li class="nav-item ">
                <a href="#" class="mr-5 overflow-hidden position-relative nav-link hovtop hovnavtop btn-navbar rounded ">
                  <img class="taille-logo"src="images/logo_simplon_simple_red1.png">
                  <span class="btn-navbar-text">
                  
                    Présentation</span></a>
            </li>

            <li class="nav-item " >
                <a href="#" class="mr-5 overflow-hidden position-relative nav-link hovtop hovnavtop btn-navbar m-auto rounded ">
                  <img class="taille-logo"src="images/logo_simplon_simple_red1.png">
                  <span class="btn-navbar-text">Infos Utiles</span></a>
            </li>

            <li class="nav-item " >
                <a href="#" class="ml-5 overflow-hidden position-relative nav-link hovtop hovnavtop btn-navbar rounded">
                  <img class="taille-logo"src="images/logo_simplon_simple_red1.png">
                  <span class="btn-navbar-text">Contact</span></a>
            </li>
          
    
            
       
        </ul>
        <div class=" dnone  mgauche0" style="width: 100%;">
         <a href="#" class="hovhover  ">
             <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24"><path class="hov"fill="#FFF" fill-rule="evenodd" d="M22.675 0H1.325C.593 0 0 .593 0 1.325v21.351C0 23.407.593 24 1.325 24H12.82v-9.294H9.692v-3.622h3.128V8.413c0-3.1 1.893-4.788 4.659-4.788 1.325 0 2.463.099 2.795.143v3.24l-1.918.001c-1.504 0-1.795.715-1.795 1.763v2.313h3.587l-.467 3.622h-3.12V24h6.116c.73 0 1.323-.593 1.323-1.325V1.325C24 .593 23.407 0 22.675 0z"/></svg>
         </a>
         <a href="#" class="hovhover mr-3">
             <svg xmlns="http://www.w3.org/2000/svg" width="24" height="20"><path class="hov" fill="#FFF" fill-rule="evenodd" d="M24 2.557a9.83 9.83 0 0 1-2.828.775A4.932 4.932 0 0 0 23.337.608a9.864 9.864 0 0 1-3.127 1.195A4.916 4.916 0 0 0 16.616.248c-3.179 0-5.515 2.966-4.797 6.045A13.978 13.978 0 0 1 1.671 1.149a4.93 4.93 0 0 0 1.523 6.574 4.903 4.903 0 0 1-2.229-.616c-.054 2.281 1.581 4.415 3.949 4.89a4.935 4.935 0 0 1-2.224.084 4.928 4.928 0 0 0 4.6 3.419A9.9 9.9 0 0 1 0 17.54a13.94 13.94 0 0 0 7.548 2.212c9.142 0 14.307-7.721 13.995-14.646A10.025 10.025 0 0 0 24 2.557z"/></svg>
         </a>      
        </div>

    </div>

</nav>


</div>


       

<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                   Navbar haut   fin                                             -->
<!---------------------------------------------------------------------------------------------------------------------> 
<!--------------------------------------------------------------------------------------------------------------------->



<!--------------------------------------------------------------------------------------------------------------------->
<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                   LOGO  haut                                                    -->
<!---------------------------------------------------------------------------------------------------------------------> 
       <div id="logotop" class="logocss custhide">
         <div class="dessinlogo custhide">

         </div>
       </div>



<!--------------------------------------------------------------------------------------------------------------------->
<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                   LOGO  haut  Fin                                               -->
<!---------------------------------------------------------------------------------------------------------------------> 



        
<!--------------------------------------------------------------------------------------------------------------------->
<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                    Cards                                                        -->
<!--------------------------------------------------------------------------------------------------------------------->
<div class="position-relative bordlogo" style="height: 800px;">
  <div class="dessinlogo2"><img class="logo-centre" src="images/logo_simplonco.png">

  
  <div class="position-absolute  card1 cardperso">
    <a id="btn-simplon" class="cursorhov" href="#"><div class="svg-simplon" style="color:red; font-size: large; width:100%;height: 230px;"></div></a>
  </div>

  <div class="position-absolute  card2 cardperso">
    <a id="btn-info" class="cursorhov" href="#"> <div class="svg-info" style="color:red; font-size: large; width:100%;height: 285px;"></div> </a>
 </div>

  <div class="position-absolute  card3 cardperso">
    <a id="btn-mail" class="cursorhov"><div class="svg-mail" style="color:red; font-size: large; width:100%;height: 230px;"></div> </a>
  </div>  

</div>  
</div>

<div id="idsimplon" class="w3-modal-custom ">
    <div class="modal-content-simplon" style="width: 300px;height: 300px;">
      <h1> TITRE SIMPLON</h1>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia illo facere excepturi sapiente laborum nostrum ipsam, saepe dolorem at assumenda quasi exercitationem omnis unde, repellendus delectus, nam earum tempore itaque!</p>  
</div>

<div id="idinfo" class="w3-modal-custom ">
      <div class="modal-content-info" style="width: 300px;height: 300px;">
        <h1> TITRE INFO</h1>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia illo facere excepturi sapiente laborum nostrum ipsam, saepe dolorem at assumenda quasi exercitationem omnis unde, repellendus delectus, nam earum tempore itaque!</p>  
</div>

<div id="idmail" class="w3-modal-custom ">
    <div class="modal-cont-mail" style="width: 300px;height: 300px;">
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia illo facere excepturi sapiente laborum nostrum ipsam, saepe dolorem at assumenda quasi exercitationem omnis unde, repellendus delectus, nam earum tempore itaque!</p>  
</div>


    <script>
                            

    
   
    
    </script>

    



    
 
 



<!--------------------------------------------------------------------------------------------------------------------->
<!--                                                    Card - end                                                   -->
<!---------------------------------------------------------------------------------------------------------------------> 
<!--------------------------------------------------------------------------------------------------------------------->



        
    





<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>    


</body>
</html>